$wrap_width: 1600px;
$header_height: 170px;

$input_padding: 7px;
$td_padding: 10px;
$normal_font_size: 13px;
$normal_lineheight: 24px;
$normal_font_color: #333;
$font-family: 'Microsoft JhengHei','微軟正黑體','黑體', sans-serif;
$normal_lineheight: 23px;

$li_margin: 0;

$main_blue: #aac5d0;